From 8148e2f2873dd0b697cf211b5218f232a1efd14c Mon Sep 17 00:00:00 2001
From: Anachron <gith@cron.world>
Date: Tue, 16 Jul 2019 14:50:12 +0200
Subject: [PATCH 26/42] frp: update to 0.27.1

---
 srcpkgs/frp/template | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/frp/template b/srcpkgs/frp/template
index d35b8b4b671..875be7fddb2 100644
--- a/srcpkgs/frp/template
+++ b/srcpkgs/frp/template
@@ -1,16 +1,16 @@
 # Template file for 'frp'
 pkgname=frp
-version=0.25.1
+version=0.27.1
 revision=1
 build_style=go
 go_import_path=github.com/fatedier/frp
 go_package="${go_import_path}/cmd/frpc ${go_import_path}/cmd/frps"
 short_desc="Fast reverse proxy"
-maintainer="Orphaned <orphan@voidlinux.org>"
+maintainer="Anachron <gith@cron.world>"
 license="Apache-2.0"
 homepage="https://github.com/fatedier/frp"
 distfiles="https://github.com/fatedier/frp/archive/v${version}.tar.gz"
-checksum=33bda2e559f072e8423d8ef84a66b150c4a5fe986c892cbdd8b5bebe2f7956be
+checksum=570793dcbefd429fd6803bf7d0cf45a126b6373fb847b104129cbdff25794350
 
 conf_files="/etc/frp/*.ini"
 

